Subject: Re: Holding steady under fire/Harassed Permies/The End.

From: [email-masked]
Date: Mon, 20 Jan 1997 14:25:15 -0500 (EST)

Hi Dan,
I'll be quiet now, I feel better now that you have clarified your position.
 In the same way that you didn't retaliate when I provoked you at the end of
my last post you have demonstrated that at times, "turning the cheek", is a
useful way to resolve conflicts.   Best wishes,  JB.